## pyfibaro 0.7.8

=== requirements.txt ===
requests~=2.28
