=== debian/changelog ===
pyfibaro (0.7.8-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 13:44:05 +0900

pyfibaro (0.7.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1077025)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Jul 2024 20:00:14 +0900
