=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyfibaro-$1\.tar\.gz/ \
  https://github.com/rappenze/pyfibaro/tags .*/v?(\d\S+)\.tar\.gz
