## pyfibaro 0.8.0

=== debian/changelog ===
pyfibaro (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Thu, 14 Nov 2024 16:34:41 +0100
