=== debian/control ===
Source: pyfibaro
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-requests <!nocheck>,
 python3-requests-mock <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/rappenze/pyfibaro
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyfibaro
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyfibaro.git

Package: python3-pyfibaro
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: API to access Fibaro Home Center from Python
 Provides a simple interface for interacting with Fibaro Home Center devices.
 The library facilitates the integration and control of smart home devices via
 the Fibaro Home Center APIs. It enables the execution of various commands and
 retrieval of device status from Fibaro Home Center systems, supporting
 features like authentication and device management.
