## pyfibaro 0.8.1

=== debian/changelog ===
pyfibaro (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 26 Feb 2025 05:34:20 -0500
