## pyfibaro 0.8.2

=== debian/changelog ===
pyfibaro (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 06 Mar 2025 18:26:19 +0000
