=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-requests <!nocheck>,
  python3-requests-mock <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/rappenze/pyfibaro
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyfibaro
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyfibaro.git
