=== debian/tests/control ===
Tests:
 run-tests,
Depends:
 python3-all,
 python3-pytest,
 python3-pytest-cov,
 python3-requests,
 python3-requests-mock,
 @,
