## pyfibaro 0.8.3

=== requirements.txt ===
requests~=2.32
