=== debian/changelog ===
pyfibaro (0.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 29 May 2025 17:40:17 -0500
