=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
  python3-requests <!nocheck>,
  python3-requests-mock <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/rappenze/pyfibaro
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyfibaro
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyfibaro.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyfibaro
 Architecture: all
