=== debian/watch ===
version=4
https://github.com/rappenze/pyfibaro/tags .*/v?(\d\S+)\.tar\.gz
